Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453405 - Upgrade to 3.5.0
Summary: Upgrade to 3.5.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: claws-mail
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-30 13:04 UTC by Jan Bušta
Modified: 2008-07-23 07:19 UTC (History)
0 users

Fixed In Version: 3.5.0-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-18 23:08:12 UTC


Attachments (Terms of Use)

Description Jan Bušta 2008-06-30 13:04:19 UTC
Claws-mail 3.5.0 has been release on 27th of June.

Comment 1 Fedora Update System 2008-07-06 20:40:35 UTC
claws-mail-3.5.0-1.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-07-06 20:58:07 UTC
claws-mail-3.5.0-1.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-07-09 02:53:28 UTC
claws-mail-plugins-3.5.0-1.fc9, claws-mail-3.5.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update claws-mail-plugins claws-mail'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6246

Comment 4 Fedora Update System 2008-07-18 23:08:06 UTC
claws-mail-plugins-3.5.0-1.fc9, claws-mail-3.5.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-07-23 07:19:44 UTC
claws-mail-plugins-3.5.0-1.fc8, claws-mail-3.5.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.